Subject: Software to CALCULATE Free-Energies of Silicates.

From: Srinivasan Srivilliputhur <[email-masked]>
Date: Wed, 27 Jul 1994 11:24:39 -0700 (PDT)

Dear Netters-
I would appreciate if any of you could give me pointers to softwares that 
calculate (NOT MINIMIZE) the Free-Energies of Silicates. I would like to 
compare the energies of 2 different structures having the same stoichiometry.

Please reply to [email-masked].  If there is sufficient 
interest,  I will summarize the replies for the benefit of all the netters.

Thanks a lot for your time.

-Srini

-------------------------------------------------------------------------------
S. G. Srinivasan		email : [email-masked]
Graduate Student
Dept. Of Mater. Sci. & Engg.
University Of Washington	Phone : (206)-633-1757 (H)
Seattle, WA 98195			(206)-685-3851 (W)
-------------------------------------------------------------------------------